View Issue Details

IDProjectCategoryView StatusLast Update
0002224SymmetricDSBugpublic2015-03-06 10:16
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.8 
Target Version3.7.9Fixed in Version3.7.9 
Summary0002224: When external.id.is.unique.enabled=false calling symadmin open-regsitration only works for the first two nodes with the same id
DescriptionWhen external.id.is.unique.enabled=false calling symadmin open-regsitration only works for the first two nodes with the same id
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a8d4c307

2015-03-04 08:44:16

chenson

Details Diff
0002224: When external.id.is.unique.enabled=false calling symadmin open-regsitration only works for the first two nodes with the same id
0002224
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/util/DefaultNodeIdCreator.java Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/util/DefaultNodeIdCreatorTest.java Diff File

Issue History

Date Modified Username Field Change
2015-03-04 08:43 chenson New Issue
2015-03-04 08:43 chenson Status new => assigned
2015-03-04 08:43 chenson Assigned To => chenson
2015-03-04 08:45 chenson Status assigned => resolved
2015-03-04 08:45 chenson Fixed in Version => 3.7.9
2015-03-04 08:45 chenson Resolution open => fixed
2015-03-04 09:00 chenson Changeset attached => SymmetricDS trunk r9394
2015-03-06 10:16 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a8d4c307